Bug 577933 - [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:1b2689ea1673b0696d883e7f059...
: MoveUpstream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-29 15:12 EDT by Kristen
Modified: 2010-06-22 18:36 EDT (History)
8 users (show)

See Also:
Fixed In Version: 4.4.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 18:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (24.67 KB, text/plain)
2010-03-29 15:12 EDT, Kristen
no flags Details

  None (edit)
Description Kristen 2010-03-29 15:12:02 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
comment: I had started my computer and logged into my account. I use the Gnome desktop with some KDE applications. I immedietly started Kontact and was staring at the Anacondi server starting as that takes a bit of time to do. Then the crash indicator came up before the server had finished whatever it was doing. Kontact had yet to indicate it was loading and Kwallet had not appeared yet.
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.9-70.fc12.i686.PAE
package: kdebase-runtime-4.4.1-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. start computer and boot up
2. log in to account
3. open Kontact
Comment 1 Kristen 2010-03-29 15:12:04 EDT
Created attachment 403343 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-05-05 07:55:32 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 3 Steven M. Parrish 2010-06-21 20:12:34 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 4 Kristen 2010-06-22 18:21:24 EDT
KDE Version 4.4.4 resolved issue

Note You need to log in before you can comment on or make changes to this bug.